#COMPILE EXE "s96_temperature.exe"
' Sample: Temperature conversion C to F
FUNCTION CtoF(BYVAL c AS SINGLE) AS SINGLE
    FUNCTION = c * 9.0 / 5.0 + 32.0
END FUNCTION
FUNCTION PBMAIN() AS LONG
    DIM c AS SINGLE
    PRINT "Celsius  Fahrenheit"
    PRINT "-------  ----------"
    FOR c = 0 TO 100 STEP 10
        PRINT c; "       "; CtoF(c)
    NEXT c
    FUNCTION = 0
END FUNCTION
